VSSDK.IDE.12 12.0.4

This is a metadata-only package used as a dependency for reference packages and extensions that target Visual Studio 2013 and newer.

     If you find this package installed in an extension that is supposed to target Visual Studio 2010 or 2012, use NuGet to uninstall the package and it will report the specific dependencies that are causing the incompatibility.

Install-Package VSSDK.IDE.12 -Version 12.0.4
dotnet add package VSSDK.IDE.12 --version 12.0.4
<PackageReference Include="VSSDK.IDE.12" Version="12.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add VSSDK.IDE.12 --version 12.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

GitHub repositories (11+)

Showing the top 5 GitHub repositories that depend on VSSDK.IDE.12:

Repository Stars
shimat/opencvsharp
.NET Framework wrapper for OpenCV
microsoft/CodeContracts
Source code for the CodeContracts tools for .NET
NRules/NRules
Rules engine for .NET, based on the Rete matching algorithm, with internal DSL in C#.
daveaglick/Scripty
Tools to let you use Roslyn-powered C# scripts for code generation
AmmyUI/AmmyUI
Ammy language repository

Version History

Version Downloads Last updated
12.0.4 299,582 11/21/2014
12.0.3 646 10/9/2014
12.0.2 565 6/26/2014
12.0.1 182 6/23/2014
12.0.0 1,226 2/28/2014